#hor-minimalist-a {
	font-family:"Georgia", "Lucida Grande", "Sans-Serif";
	font-size:12px;
	width:450px;
	border-collapse:collapse;
	text-align:left;
	margin:0px;
	box-shadow: 2px 5px 15px rgba(214, 214, 214, 0.9);
	-webkit-box-shadow: 2px 5px 15px rgba(214, 214, 214, 0.9);
	-moz-box-shadow: 2px 5px 15px rgba(214, 214, 214, 0.9);
	border: 1px solid #ebebeb;
}

#hor-minimalist-a th b {
	font-weight:bold;
}

#hor-minimalist-a th {
	font-size:12px;
	font-weight:normal;
	border-bottom:2px solid #AB0600;
	padding:10px 25px;
}

#hor-minimalist-a td {
	padding:9px 25px 0;
}

#hor-minimalist-a tbody tr:hover td {
	color:#AB0600;
}

table#hor-minimalist-a th {
padding-top:20px;
}

div#leftcol ul.tickbullets {
    list-style:none;
    margin:0 0 1em 15px;
    padding: 0;
}

div#leftcol ul.tickbullets li{
    line-height:1.3em;
    margin: .25em 0;
    padding: 0 0 0 25px;
    background:url(../images/tick-bullet.gif) no-repeat 0 4px;
}

div#rightcol a {
    border-bottom: 1px dashed #AB0600;
    color: inherit;
    text-decoration: none;
}
div#rightcol a:hover {
    border-bottom: 1px solid #AB0600;
    color: inherit;
    text-decoration: none;
}
div#rightcol a:visited {
    border-bottom: 1px dashed #AB0600;
    color: #666666;
    text-decoration: none;
}

div#rightcol ul.tickbullets {
    list-style:none;
    margin:0 0 1em 15px;
    padding: 0;
}

div#rightcol ul.tickbullets li{
    line-height:1.3em;
    margin: .25em 0;
    padding: 0 0 0 25px;
    background:url(../images/tick-bullet.gif) no-repeat 0 4px;
}

.sideheader {
padding-bottom:5px;
}

div#rightcol div#includedbox {
font-size:12px;
position:relative;
float:left;
left: 20px;
padding-top:60px;
}

div#leftcol ul.tandcbullets {
    list-style:none;
    margin:0 0 1em 15px;
    padding: 0;
}

div#leftcol ul.tandcbullets li{
    line-height:1.3em;
    margin: .25em 0;
    padding: 0 0 0 25px;
    background:url(../images/bullet.gif) no-repeat 0 4px;
}

div#rightcol ul.tandcbullets {
    list-style:none;
    margin:0 0 1em 15px;
    padding: 0;
}

div#rightcol ul.tandcbullets li{
    line-height:1.3em;
    margin: .25em 0;
    padding: 0 0 0 25px;
    background:url(../images/bullet.gif) no-repeat 0 4px;
}

div#rightcol ul.tandcbullets li.indent {
    line-height:1.3em;
    margin: .25em 1.5em;
    padding: 0 0 0 25px;
    background:url(../images/breadcrumb_separator_dark.png) no-repeat 0 2px;
}

div#rightcol div#righthandbox {
font-size:12px;
position:relative;
margin-left:20px;
padding-top:34px;
}

div#righthandboxthecottage {
font-size:12px;
position:absolute;
width:250px;
float:left;
margin-left:0px;
padding-top:34px;
}

div#righthandboxlocalarea {
font-size:12px;
position:absolute;
width:250px;
float:left;
margin-left:-35px;
padding-top:15px;
}


